.Gallery_TitleWrapper{
	margin: 10px 0 20px; /* set title margins here */
}

.Gallery_TitleContainer{
	border: 1px solid #C0CEDA; /* set background- and border color here */
	background: #DBEAF3;
	padding: 5px 10px;
}


.Gallery_ImageContainer, a.Gallery_ImageLink{
	width: 100px;	/* set thumbnail size here */
	height: 100px;
}

.Gallery_Title{
	margin: 0;
}

.Gallery_ImageWrapper{
	float: left;
	margin: 0 9px 10px 0;
}

.Gallery_ImageContainer{
	position: relative;
}

a.Gallery_ImageLink{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

a.Gallery_ImageLink:hover{
	background: url(../../images/gallery/selectedHover.png) no-repeat right bottom;
}

a.Gallery_ImageLink span{
	display: none; 
}

/** classic */

.Gallery_Classic_ImagesWrapper{
	height: 470px;
	width: 560px;
}
.Gallery_Classic_ImagesContainer{
	margin: 0 auto;
	width: 550px;
	
}

.classic_galleryHeader{
	padding: 0 0 10px;
}

.classic_galleryPrev{
	float: left;
}

.classic_galleryPrev a{
	display: block;
	padding: 6px 0 6px 30px;
	background: url(../../images/gallery/gallery_butPrev.png) no-repeat left 50%;
}

.classic_galleryNext{
	float: right;
}

.classic_galleryNext a{
	display: block;
	padding: 6px 30px 6px 0;
	background: url(../../images/gallery/gallery_butNext.png) no-repeat right 50%;
}

.classic_galleryClearer{
	clear: both;
}

.classic_galleryImage{
	clear: both;
	height: 350px;
	position: relative;
}



.classic_galleryFooter{
	font-style: italic;
}

